<?php
$wb['Virtual Servers'] = 'Servidores virtuais';
$wb['OS Templates'] = 'Gabaritos do SO';
$wb['VM Templates'] = 'Gabaritos de VM';
$wb['IP addresses'] = 'Endereço IP';
$wb['OpenVZ'] = 'OpenVZ';
?>
